.input#input_18_17_3 {
    color: #999;
    border-color: transparent;
    cursor: not-allowed;
}

.post-content p a {
    color: #7F7F7F;
}
p a:hover {
    color: #9F2028;
}
li {
	font-family: le-monde-sans-std-2, sans-serif;
}
.fusion-main-menu .sub-menu li ul {
    width: 165px;
}
#main .post-content .title-page-other h1 {
    color: #1F0061;
    line-height: 42px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    text-align: center;
}
#main .post-content .title-sub-page, #main .post-content .title-sub-page p {
    font-size: 16px;
    line-height: 23px;
    font-weight: 400;
    color: #353535;
    letter-spacing: 1px;
    font-family: 'Open-Sans', sans-serif;
}
#main .post-content .text-page-other, #main .post-content .text-page-other p {
    line-height: 25px;
    font-size: 13px;
    font-weight: 300;
    color: #353535;
    letter-spacing: 1px;
    font-family: 'Open-Sans', sans-serif;
}
#main .post-content .fusion-layout-column .text-center, #main .post-content .fusion-layout-column .text-center h3, #main .post-content .fusion-layout-column .text-center p {
    text-align: center;
}
#main .post-content .fusion-layout-column .text-right, #main .post-content .fusion-layout-column .text-right h3, #main .post-content .fusion-layout-column .text-right p {
    text-align: right;
}
.post-content .fusion-layout-column.border-bottom-other {
    border-bottom: 1px solid #000000;
}
.fusion-copyright-notice {
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.white-text {
    color: #ffffff;
}
.white-text:hover {
    color: #ffffff;
}
.button-slider-home {
    color: #ffffff;
    border: 3px solid #ffffff;
    padding: 20px;
}
.button-slider-home:hover {
    border-color: #9F2028;
    background-color: rgba(159,32,40,0.85);
    color: #ffffff;
}
.fusion-main-menu > ul > li:active > a {
    background-color: rgba(198,32,40,0.6);
}
.fusion-main-menu > ul > li:hover > a {
    background-color: rgba(198,32,40,0.8);
}
p a.general-text-link {
    color: #00305E;
    font-family: le-monde-sans-std-2, sans-serif;
    font-size: 15px;
    font-weight: 500;
}
p a.general-text-link:hover {
    color: #C62028;
}
a.hover-black:hover {
    color: #000000;
}
.hover-junior:hover {
    color: #29ABE2;
}
p a.hover-blue {
    color: #00305E;
    font-weight: 700;
}
p a.hover-blue:hover {
    color: #00305E;
}
.click-read-more {
    font-size: 13px;
    text-align: left;
    line-height: 20px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
    color: #7F7F7F;
}
.error404 .fusion-header-wrapper {
    background-image: url(images/paperred.png);
}
.info-contact-us p {
    font-size: 21px;
    text-align: left;
    line-height: 34px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
}
.bg-map-contact {
    position: relative;
}
.bg-map-contact:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    background: transparent url(images/paper2_new.png) no-repeat center top;
}
.bg-map-contact:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    bottom: 0;
    background: transparent url(images/paper.png) no-repeat center bottom;
    z-index: 9;
}
#main .post-content .title-page-textbook h2 {
    text-transform: uppercase;
    line-height: 41px;
    font-size: 34px;
    color: #000;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 30px;
    margin-left: 20px;
}
#main .post-content h3.subtitle-page-byodd {
    color: #353535;
    letter-spacing: 1px;
    font-family: "Open-Sans", sans-serif;
    font-size: 21px;
    line-height: 30px;
}
.subtitle-border-bottom {
    border-bottom: 1px solid #00305e;
}
#main .post-content h3.subtitle-newsletter-page {
    font-size: 24px;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    line-height: 29px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
    margin: 0px;
}
#main .post-content h3.subtitle-year-page {
    font-size: 27px;
    color: #000000;
    text-transform: uppercase;
    text-align: left;
    line-height: 32px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
#main .post-content h3.subtitle-textbook-page {
    font-size: 22px;
    color: #000000;
    text-transform: uppercase;
    text-align: left;
    line-height: 26px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
    letter-spacing: 5px;
}
#main .post-content h3.text-textbook-page {
    font-size: 18px;
    color: #00305E;
    text-transform: uppercase;
    line-height: 22px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
#main .post-content h3.title-textbook-single, #main .post-content p.title-textbook-single {
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    line-height: 22px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 700;
}
.text-textbook-single p {
    font-size: 14px;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: normal;
    line-height: 17px;
    color: #333;
}
.bg-textbook div.fusion-column-wrapper {
    background-color: #00305e;
    border-radius: 50px;
    background-size: 60px !important;
    background-blend-mode: inherit;
    height: 105px;
    width: 105px;
    margin-left: auto;
    margin-right: auto;
}
.text-signal p {
    color: #00305E;
    font-size: 51px;
    text-align: center;
    line-height: 61px;
    font-family: "Tekton Pro", sans-serif;
    font-weight: 400;
    padding-top: 19px;
}
.box-shadow {
    box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}
#main .max-width-591 .fusion-builder-row{
    max-width: 591px;
}
#main .max-width-656 .fusion-builder-row{
    max-width: 656px;
}
#main .max-width-736 .fusion-builder-row{
    max-width: 736px;
}
.text-fa-question p {
    font-size: 19px;
    line-height: 23px;
}
.post-content p.text-red {
    color: #9F2028;
    margin-bottom: 0px;
}
p.text-black {
    color: #333;
}
.sb-toggle-wrapper {
    display: none;
}
.image-video-home span img {
    position: relative;
}
.image-video-home span.fusion-column-inner-bg-image {
    position: absolute;
	top: 10px;
	left: 10px;
	background-size: 101px !important;
	z-index: 2;
}
.fusion-main-menu ul#menu-main-menu-theme> li:last-child ul.sub-menu {
    width: 200%;
    left: 0px;
}
.wp-video {
	margin: auto;
}
.fusion-content-boxes .fusion-content-box-hover div.link-area-link-icon-hover .heading h2 {
	color: #9F2028 !important;
}
.full-size img {
    width: 100%;
}
.full-size:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.2);
    z-index: 8;
}
.image-hover-list > div.fusion-column-wrapper {
	min-height: 191px !important;
}
.image-hover-list span.hover-type-none:hover, .image-hover-list span.hover-type-none:hover {
    background: rgba(0,48,94,0.5);
    z-index: 9;
}
#toTop:hover, #tribe-events-content .tribe-events-tooltip h4, #wrapper .search-table .search-button input[type="submit"]:hover, .circle-yes ul li:before, .fusion-accordian .panel-title .active .fa-fusion-box, .fusion-date-and-formats .fusion-date-box, .pagination .current, .progress-bar-content, .table-2 table thead, .tagcloud a:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a, .tribe-events-calendar thead th, .tribe-events-list-separator-month, .tribe-mini-calendar-event .list-date, ul.arrow li:before, ul.circle-yes li:before {
    background-color: #9F2028;
}
.no-margin-bot, no-margin-bot p {
    margin-bottom: 0px !important;
}
.list-style {
    list-style-type: none;
}
.post-content .image-title-page-hover p img {
    height: 175px;
    width: 100%;
}
